Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/39476/?format=api
{ "ob_id": 39476, "uuid": "1a15df1693c846d2a74d180e030197c5", "title": "NCAS Sodar 1 - Scintec MFAS sodar", "abstract": "NCAS Scintec Flat Array Sodar (MFAS) sodar provides high resolution measurements of wind and turbulence up to 1000 m above the ground. The operation is based on the reflection of acoustic pulses at temperature inhomogeneities in the air with subsequent doppler analysis.", "keywords": "Sodar", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12310/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/12943/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192540/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/192541/?format=api" ] }